$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '7997b8f66aadc60601953eb04dc27dba355def7a8c9a7a2888510a6d358ebdfc'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2020.2.exe'
}
Install-ChocolateyPackage @packageArgs
